﻿html, body
{
	font-size: 12px;
}

form
{
    height: 90%;
}

textarea
{
    margin-bottom:2px;
    border:solid 1px #707070;
}

.loginBackground
{
}

.kurs-menu-item
{
    border-spacing: 0px !important;
}

#calendar
{
    display: none;
}

#topmenu
{
    border-spacing: 0px !important;
}

.1td
{

    width: 400px !important;
}

.2td
{
    width: auto;
}

.3td
{
    width: auto;
}

.loginHeader
{
    font-size: 12px;
    text-align: center;
    font-weight: bold;
    white-space: nowrap;
    color: #1f262d;
    height: 40%;
}

.loginApplicationTitle
{
    font-size: 16px;
    text-align: center;
    margin: 20px 0px 20px 0px;
    font-weight: bold;
    white-space: nowrap;
}

.applicationTitle
{
    font-size: 16px;
    text-align: right;
    padding: 0px 20px 0px 15px;
    font-weight: bold;
    white-space: nowrap;
}

.userTitle
{
    font-size: 12px;

    padding: 0px 20px 0px 15px;
    white-space: nowrap;
}

.pageHeader
{
	height: 40px;
    padding-right: 20px;    
    text-align: right;
    background-color:#2D7D9A; 
}  


.topMenuItem
{
    font-size: 12px;
    font-weight: bold;
    white-space: nowrap;
    padding: 5px 5px 5px 5px;
    border: solid 1px #b8b397;
    background-image: url(Images/topMenu.png);
    background-repeat: repeat-x;
}

.topMenuItemHighlighted
{
    font-size: 12px;
    font-weight: bold;
    white-space: nowrap;
    padding: 5px 5px 5px 5px;
    border: solid 1px #b8b397;
    background-image: url(Images/topMenuHighlighted.png);
    background-repeat: repeat-x;
}

.topMenuItemDisabled a
{
    color: #A8A27F;
}

.topMenuItemCell
{
    padding: 0px 0px 0px 0px;
}

.leftMenu
{
    background-color: #f2f2f2;
    width: 250px !important;
    min-width: 250px !important;
    max-width: 250px;
}

.leftMenuAlt
{
    width: 50px;
}

.leftMenuItem1
{
    text-align: left;
    font-weight: bold;
    padding: 6px 40px 6px 10px;
}

.leftMenuItem2
{
    text-align: left;
    padding: 3px 40px 3px 30px;
}

.leftMenuItem3
{
    text-align: left;
    padding: 3px 40px 3px 50px;
}

.leftMenuItem4
{
    text-align: left;
    padding: 3px 0px 3px 40px;
    font-style: italic;
}

.leftMenuItem5
{
    text-align: left;
    padding: 3px 0px 3px 50px;
    font-style: italic;
}

.leftMenuItem2:hover, .leftMenuItem3:hover, .leftMenuItem4:hover, .leftMenuItem5:hover, .leftMenuItem1.highlighted, .leftMenuItem2.highlighted, .leftMenuItem3.highlighted, .leftMenuItem4.highlighted, .leftMenuItem5.highlighted a
{
    background-color: #e30613;
    cursor: pointer;
    /*border-bottom: solid 1px #6d80b6;
    border-top: solid 1px #6d80b6;*/
}


.menuItemsContainer
{
    margin-top: 5px;
}

.currentMenuItemsContainer1, .currentMenuItemsContainer1Indent
{
    background-color: #354f9a;
    border-bottom: solid 1px #b8b397;
    border-top: solid 1px #b8b397;
    margin-bottom: 5px;
}

.currentMenuItemsContainer1 div.leftMenuItem1:hover, .currentMenuItemsContainer1 div.leftMenuItem2:hover, .currentMenuItemsContainer1 div.leftMenuItem3:hover, .currentMenuItemsContainer1 div.leftMenuItem4:hover, .currentMenuItemsContainer1 div.leftMenuItem5:hover, .currentMenuItemsContainer1Indent div.leftMenuItem1:hover, .currentMenuItemsContainer1Indent div.leftMenuItem2:hover, .currentMenuItemsContainer1Indent div.leftMenuItem3:hover, .currentMenuItemsContainer1Indent div.leftMenuItem4:hover, .currentMenuItemsContainer1Indent div.leftMenuItem5:hover, .currentMenuItemsContainer1 div.leftMenuItem1.highlighted, .currentMenuItemsContainer1 div.leftMenuItem2.highlighted, .currentMenuItemsContainer1 div.leftMenuItem3.highlighted, .currentMenuItemsContainer1 div.leftMenuItem4.highlighted, .currentMenuItemsContainer1 div.leftMenuItem5.highlighted, .currentMenuItemsContainer1Indent div.leftMenuItem1.highlighted, .currentMenuItemsContainer1Indent div.leftMenuItem2.highlighted, .currentMenuItemsContainer1Indent div.leftMenuItem3.highlighted, .currentMenuItemsContainer1Indent div.leftMenuItem4.highlighted, .currentMenuItemsContainer1Indent div.leftMenuItem5.highlighted
{
    background-color: #CCC7AD;
    border-bottom: solid 1px #b8b397;
    border-top: solid 1px #b8b397;
}

.currentMenuItemsContainer1Indent div.leftMenuItem1
{
    padding-left: 15px;
}

.currentMenuItemsContainer1Indent div.leftMenuItem2
{
    padding-left: 20px;
}

.currentMenuItemsContainer1Indent div.leftMenuItem3
{
    padding-left: 25px;
}

.currentMenuItemsContainer1Indent div.leftMenuItem4
{
    padding-left: 30px;
}

.currentMenuItemsContainer2
{
    background-color: #CCC7AD;
    border-bottom: solid 1px #b8b397;
    border-top: solid 1px #b8b397;
}

.currentMenuItemsContainer2 div.leftMenuItem1:hover, .currentMenuItemsContainer2 div.leftMenuItem2:hover, .currentMenuItemsContainer2 div.leftMenuItem3:hover, .currentMenuItemsContainer2 div.leftMenuItem4:hover, .currentMenuItemsContainer2 div.leftMenuItem5:hover, .currentMenuItemsContainer2 div.leftMenuItem1.highlighted, .currentMenuItemsContainer2 div.leftMenuItem2.highlighted, .currentMenuItemsContainer2 div.leftMenuItem3.highlighted, .currentMenuItemsContainer2 div.leftMenuItem4.highlighted, .currentMenuItemsContainer2 div.leftMenuItem5.highlighted
{
    background-color: #BCB7A0;
    border-bottom: solid 1px #b8b397;
    border-top: solid 1px #b8b397;
}

.currentMenuItemsContainer3
{
    background-color: #BCB7A0;
    border-bottom: solid 1px #918C7E;
    border-top: solid 1px #918C7E;
}

.currentMenuItemsContainer3 div.leftMenuItem1:hover, .currentMenuItemsContainer3 div.leftMenuItem2:hover, .currentMenuItemsContainer3 div.leftMenuItem3:hover, .currentMenuItemsContainer3 div.leftMenuItem4:hover, .currentMenuItemsContainer3 div.leftMenuItem5:hover, .currentMenuItemsContainer3 div.leftMenuItem1.highlighted, .currentMenuItemsContainer3 div.leftMenuItem2.highlighted, .currentMenuItemsContainer3 div.leftMenuItem3.highlighted, .currentMenuItemsContainer3 div.leftMenuItem4.highlighted, .currentMenuItemsContainer3 div.leftMenuItem5.highlighted
{
    background-color: #ADA895;
    border-bottom: solid 1px #918C7E;
    border-top: solid 1px #918C7E;
}

.currentMenuItemsContainer4
{
    background-color: #ADA895;
    border-bottom: solid 1px #918C7E;
    border-top: solid 1px #918C7E;
}

.currentMenuItemsContainer4 div.leftMenuItem1:hover, .currentMenuItemsContainer4 div.leftMenuItem2:hover, .currentMenuItemsContainer4 div.leftMenuItem3:hover, .currentMenuItemsContainer4 div.leftMenuItem4:hover, .currentMenuItemsContainer4 div.leftMenuItem5:hover, .currentMenuItemsContainer4 div.leftMenuItem1.highlighted, .currentMenuItemsContainer4 div.leftMenuItem2.highlighted, .currentMenuItemsContainer4 div.leftMenuItem3.highlighted, .currentMenuItemsContainer4 div.leftMenuItem4.highlighted, .currentMenuItemsContainer4 div.leftMenuItem5.highlighted
{
    background-color: #9E9989;
    border-bottom: solid 1px #918C7E;
    border-top: solid 1px #918C7E;
}

.itemTitle
{
    font-size: 12px;
    font-weight: bold;
    text-align: center;
    padding: 18px 0px 10px 10px;
    color: #1f262d;
}

.itemTitle div
{
    margin-bottom: 5px;
}

td .itemTitle
{
    padding-top: 5px;
    padding-bottom: 5px;
}

.itemDescription
{
    font-size: 12px; 
    padding: 3px 0px 15px 10px;
    color: #1f262d;
    text-align: center;
}

.subitemTitle
{
    font-weight: bold;
}

.listActionsTitle
{
    font-size: 12px;
    font-weight: bold;
    padding-bottom: 3px;
}

.pageText
{
    text-align: left;
    font-size: 12px;
    padding: 0px 0px 10px 10px;
}

.templateSecionHeader1
{
    text-align: left;
    font-size: 12px;
    font-weight: bold;
    padding: 10px 0px 10px 10px;
    background-color: #F4F1E4;
    border-bottom: solid 1px #b8b397;
    border-top: solid 1px #b8b397;
    cursor: pointer;
}

.templateSecionHeader1 span
{
    margin-left: 15px;
}

.templateSecionHeader2
{
    text-align: left;
    font-size: 12px;
    font-weight: bold;
    padding: 5px 0px 10px 30px;
    background-color: #F4F1E4;
    border-bottom: solid 1px #b8b397;
    border-top: solid 1px #b8b397;
    cursor: pointer;
}

.templateSecionHeader2 span
{
    margin-left: 15px;
}

.templateTreeSecionHeader1
{
    text-align: left;
    font-size: 12px;
    font-weight: bold;
    padding: 0px 0px 0px 10px;
    cursor: pointer;
}

.templateTreeSecionHeader2
{
    text-align: left;
    font-size: 12px;
    font-weight: bold;
    padding: 0px 0px 0px 30px;
    cursor: pointer;
}

.templateTreeLinks1
{
    padding: 0px 0px 0px 30px;
    text-align: left;
    font-size: 12px;
    font-weight: bold;
}

.templateTreeLinks2
{
    padding: 0px 0px 0px 50px;
    text-align: left;
    font-size: 12px;
    font-weight: bold;
}

.checkBoxListInput
{
    text-align: left;
}

.checkBoxListInput tr td
{
    padding-left: 15px;
}

.knInspectionActions:hover
{
    background-color: rgb(244, 241, 228);
    border: solid 1px #b8b397;
}

.knInspectionTasks:hover
{
    background-color: rgb(244, 241, 228);
    border: solid 1px #b8b397;
}

.disabledText
{
    color: #b8b397;
}

.exitText
{
    color: #913521 !important;
}

.exitText a
{
    color: #913521 !important;
}

.loginContainer input[type=text], .loginContainer input[type=password]
{
    width: 150px;
}

.block
{
    border: solid 1px #b8b397;
}

.subblock .detailsControl
{
    margin-top: 0px;
    border: none;
}

.subblock .list
{
    margin-bottom: 0px;
}

.subblocksContainer
{
    border: solid 1px #b8b397;
}

.toggleBlock
{
    border: solid 1px #b8b397;
    background-color: #ECE7C9;
}

.toggleSubblock
{
    background-color: #F4F1E4;
}

.block .list
{
    margin-top: 0px;
    margin-bottom: 0px;
}

.block .detailsControl
{
    margin-top: 0px;
}

.tabHeader
{
    font-size: 12px;
    font-weight: bold;
    white-space: nowrap;
    padding: 5px 5px 5px 5px;
    background-color: #ECE7C9;
    border-top: solid 1px #b8b397;
    border-left: solid 1px #b8b397;
}

.highlightedTabHeader
{
    font-size: 12px;
    font-weight: bold;
    white-space: nowrap;
    padding: 5px 5px 5px 5px;
    background-color: #CCC7AD;
    border-top: solid 1px #b8b397;
    border-left: solid 1px #b8b397;
}

.tabRightBorder
{
    width: 5px;
    background-image: url(Images/tabRightBorder.png);
    background-repeat: no-repeat;
}

.highlightedTabRightBorder
{
    width: 5px;
    background-image: url(Images/tabRightBorderHighlighted.png);
    background-repeat: no-repeat;
}

.subtabHeader
{
    font-size: 12px;
    font-weight: bold;
    white-space: nowrap;
    padding: 5px 5px 5px 5px;
    background-color: #CCC7AD;
    border-left: solid 1px #b8b397;
    border-right: solid 1px #b8b397;
}

.highlightedSubtabHeader
{
    font-size: 12px;
    font-weight: bold;
    text-decoration: underline;
    white-space: nowrap;
    padding: 5px 5px 5px 5px;
    background-color: #CCC7AD;
    border-left: solid 1px #b8b397;
    border-right: solid 1px #b8b397;
}

.tabsContainer
{
    margin-top: 5px;
}

.tabsContainer table
{
    margin-left: 0px;
}

.subtabsContainer
{
    background-color: #CCC7AD;
}

.subtabsContainer table
{
    margin-left: 0px;
}

.vSplitter
{
    width: 3px;
    background-color: #b8b397;
    cursor: e-resize;
}

.hSplitter
{
    height: 10px;
    background-color: #b8b397;
    cursor: n-resize;
}

.responsibleInfo
{
    font-weight: bold;
    color: Green;
    margin-top: 5px;
    margin-bottom: 5px;
}

.templateInputLabel
{
    width: 200px;
    min-width: 200px;
    text-align: left;
}

.reportView
{
    margin: 20px 20px 20px 20px;
    width: calc(100vw - 315px) !important;
}

.red
{
    color: Red;
}

.green
{
    color: Green;
}

.profile
{
    text-decoration: underline;
    color:White;
}

a.shortInput, a.shortNormalInput, a.normalInput, a.normalLongInput, a.longInput
{
    color: #2e4fae;
}

.rowClass a, .altRow a
{
   color: #2e4fae;
}


.ReqIndDataTools table{   width:100%; }
.ReqIndDataTools td{  text-align:left;}
.ReqIndDataTbl table{ border:1px solid Black;}
.ReqIndDataTbl th{ text-align:center; border:1px solid Black; }
.ReqIndDataTbl th:nth-of-type(1){   width:20px;}
.ReqIndDataTbl th:nth-of-type(2){   width:100px;}
.ReqIndDataTbl th:nth-of-type(3){   width:50px;}
.ReqIndDataTbl th:nth-last-of-type(3){  width:100px;}
.ReqIndDataTbl th:nth-last-of-type(2){  width:200px;}
.ReqIndDataTbl th:nth-last-of-type(1){  min-width:150px;}
.ReqIndDataTbl th select { width:100%;}
.ReqIndDataTbl td{ text-align:center;  border:1px solid Black; }
.ReqIndDataTbl td:nth-last-of-type(3) input[type=text]{ width:99%;}
.ReqIndDataTbl td:nth-last-of-type(3) { text-align:left;}
.ReqIndDataTbl td:nth-last-of-type(2) { text-align:left;}
.ReqIndDataTbl td:nth-last-of-type(2) input[type=text]{ width:99%;}
.ReqIndDataTbl td:nth-last-of-type(1) { text-align:left;}
.ReqIndDataTbl td:nth-last-of-type(1) input[type=text]{ width:99%;}
.InputError { border: 2px solid Red;}
.InputInfo { border: 2px solid Blue;}
.InputCheckChanges { border: 2px solid Yellow;}
.ExcelCellInfo { border: 2px solid Red;}
.formColumnHeader  { font-weight:bold; }  
.RefreshDicLink { color:Black;  }

.StatusPanel{
    margin-bottom: 20px;
}

.indicatorImport > table
{
    width:100%;
}

.indicatorImportPopupHeader
{
    margin-top:10px;
    margin-bottom:10px;
    font-weight:bold;
}

input[type=button].disabled, input[type=submit].disabled
{
    color:Gray;
    cursor: default;
}

input[type=button].disabled:hover, input[type=submit].disabled:hover
{
    text-decoration:none;
}

/*.leftMenu a
{
	color: #1f262d;
}*/

.leftMenu:hover
{
	color: white;
}

.pager
{
	border: 0px;
}

input[type=submit]
{
	color: #1f262d;
	text-decoration: underline;
} 

.listData
{
	background-color: white;
}

.listData tbody tr
{
	border: 0px;
	text-align: center;
}

.multiSortTip, .multiSortDescription
{
	padding-left: 10px;
	color: #1f262d;
}

.listHeaderRow
{
	background-color: #BEBEBE;
	border: solid 0px white;
	border-bottom: solid 4px white;
}

.listHeaderRow a
{
	color: #1f262d; 
}

.listHeaderRow th
{
	color: #1f262d;
    text-align:center;
} 

.multiSort 
{
	margin-bottom: 10px;
}

.pagerSelectedButton
{
	color: #000000 !important;
	font-weight: bolder !important;
}

.profile.name
{
	color: #FFFFFF !important;
	text-decoration: none !important;
	font-weight: bold !important;
	font-size: 12px !important;
}

.altRow
{
	background-color: #f2f2f2;
}

a
{
	color: #1f262d;
	font-size: 12px;
}

.highlighted a
{
	color: white;
}

.leftMenuItem2:hover a, .leftMenuItem3:hover a, .leftMenuItem4:hover a, .leftMenuItem5:hover a
{
	color: white;
	text-decoration: none;
}

.siteTitle
{
	width: 100%;
	text-align: left;
	font-size: 18px;
	font-weight: normal;
	color: #FFFFFF;
	padding-left: 5px;
    padding-top:0px;
    padding-bottom:0px;
    cursor:pointer;
}

    .siteTitle > p
    {
        margin:0px;
    }

.siteLogo
{
	padding-left: 10px !important;
    cursor:pointer;
}

.popupContent
{
	border: solid 3px #dae1f7;
}

.popupContent td
{
	font-weight: bold;
}


.columnHeader
{
	font-style: normal;
	font-weight: bold;
	width: 50%;
}

.loginBackground
{
	margin-top: 50px;
	margin-right: auto;
	margin-left: auto;
	height: 300px !important;
	width: 50%;
}

.loginContainer
{
	padding: 100px 0px 0px 0px;
	text-align: center;
}

.loginContainer .button
{
	margin-top: 20px;
}

    .loginContainer > table > tbody > tr > td
    {
        padding-top:5px;
        padding-bottom:5px;
        padding-left:10px;
        padding-right   :10px;
    }

.gridReportCell
{
    padding: 5px 10px 5px 10px;
}

.reportHTMLPreview
{
    overflow: auto;
    max-height: calc(100vh - 280px);
}

.regionTitle
{
    text-align:center;
    font-weight:bold;
    font-size:16px;
    margin-top:10px;
    margin-bottom:10px;
}

input[type=button].checkboxButton
,button.checkboxButton
{
    background-color:#E1E7F3; 
    padding-top:7px;
    padding-bottom:7px;
    width:190px;
    color:#636060;
    margin:0px;
    font-size:13px;
}

    input[type=button].checkboxButton:hover
    ,input[type=button].checkboxButton.checked
    ,button.checkboxButton:hover
    ,button.checkboxButton.checked
    {
        text-decoration:none;
        background-color:#2D7D9A; 
        color:#FFFFFF;
    }

img.logo
{
    vertical-align: middle;
    height: 32px;
    width: 32px;
}

.leftText
{
    text-align:left;
}

.nextPrevNav
{
    padding-left:10px;
}

    .nextPrevNav > a
    {
        border-width: 0px;
        background-color: Transparent;
        color: #2e4fae;
        cursor: pointer;
        margin: 5px 5px 5px 0px;
        font-weight: bold;
        font-size: 12px;
    }

        .nextPrevNav > a:hover
        {
            text-decoration: underline;
        }

.stationIdInput,
.regionCodeInput
{
    display:none;
}

.formHighlight
{
    background-color:#f2f2f2;
}

    .formHighlight textarea
    {
        background-color:white;
    }

.hidden
{
    display:none;
}

.waitingControl
{
    text-align: center;
    position: absolute;
    top: 200px;
    left: 200px;
    width: 300px;
    height: 200px;
    display: none;
    z-index: 1000000;
}

.waitingControl.hidden {
   position: absolute !important;
   top: -9999px !important;
   left: -9999px !important;
}

.without-border {
    border-right:none!important;
    border-left:none!important;
}
.left-border-none {
    border-left: none !important;
}
.right-border-none {
    border-right: none !important;
}

.fix-group-caption {
    white-space: nowrap!important;
}


.status-left {
    float: left;
    font-size: 16px;
    position: relative;
    /*font-weight:bold;*/
}

.back-link-container-text {
    font-weight: bold;
    /*margin-bottom: 10px;*/
    padding-top: 10px;
    margin-left: 15px;
}

    .back-link-container-text a {
        color: black;
        font-size: 14px;
        /*padding-top: 2px;*/
        vertical-align:middle;
    }

.back-link-container {
    padding-left: 20px;
    background-image: url(/Styles/Icons/chevron_black.png);
    background-repeat: no-repeat;
    background-position: left center;
}

    .back-link-container:hover {
        background-image: url(/Styles/Icons/chevron_red.png);
        box-shadow: none;
    }

    .back-link-container a:hover {
        font-weight: bold;
    }

.timeRefresh {
    font-family: OpenSansSemiBold;
    padding: 1px 1px 1px 1px;
    border-style: none;
    /* background-image: url(/Styles/Icons/16_refresh_pur.png); */
    color: #3e3c5a;
    background-position: 1px center;
    background-repeat: no-repeat;
    font-size: 12px;
    background-color: white;
    vertical-align: middle;
    margin-top: 5px;
}
    .timeRefresh:hover {
        text-decoration: underline;
        cursor: pointer;
    }